Subject: Ticket Assigned - Fwd: Order No 8238469246 (REMINDER)
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 04:26:32 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order No 8238469246 (REMINDER) Hi 

I have already sent a lot of emails and called number of times. Can you please respond? 
Please HELP ME OUT. I AM YOUR REGULAR CUSTOMER AND I AM REALLY IN NEED OF YOUR HELP. Please arrange the pickup today and save my day. I have prioritise you over all brands. I am currently not in the Kuwait. Please don’t ruin the day. Please prioritise my order and arrange the pickup today for me. I would truly thankful to you. Please? 

Thanks 
Sana Yousaf

Sent from my iPhone

Begin forwarded message:

> From: Sana Allah Ditta <[email-masked]>
> Date: 28 February 2021 at 10:11:48 AM GMT+3
> To: [email-masked]
> Subject: Re: Order No 8238469246 (REMINDER)
> 
> Hello
> 
> There is still no response from you. I have already sent the number of emails and called on your helpline twice. 
> Please prioritise my order and arrange the pickup today. Please help me out. I am your regular customer and its my special day. Don’t ruin it. I really need your help. Please arrange the pick up today. Get my order ready today. Please. And let me know that when I will send someone to pick up the order today. Please respond. 
> 
> Sent from my iPhone
> 
>> On 27-Feb-2021, at 9:11 PM, Sana Allah Ditta <[email-masked]> wrote:
>> 
>> Hello
>> 
>> I am expecting your reply at the earliest. Please I humbly request you to entertain me tomorrow. Please ready my order tomorrow. I humbly request you to lineup my order tomorrow. Please I will pick up tomorrow. Its my anniversary and I wanna pick it up for my husband. Pleaseeeeee don’t spoil it. Please please pleaseeee 
>> 
>> Regards, 
>> Sana Yousaf 
>> 
>> Sent from my iPhone
>> 
>>> On 27-Feb-2021, at 6:09 PM, Sana Allah Ditta <[email-masked]> wrote:
>>> Hi
>>> I have ordered a shirt and a perfume to pick up from Hawally Branch. But I haven’t received any text yet.
>>> Please I want to pick this order tomorrow at any cost. Please its my anniversary and I don’t wanna spoil it. Please arrange the pick up tomorrow at any cost. Please. I request you.
>>> Hoping to get your reply back as soon as possible.
>>> Thanks!
>>> Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164477